program GeminiAccess;

uses
    FastMM5,
    Vcl.Forms,
    MainUnit in 'MainUnit.pas' {Form1},
    ApiKey in 'ApiKey.pas';

{$R *.res}

begin
    Application.Initialize;
    Application.MainFormOnTaskbar := True;
    Application.CreateForm(TForm1, Form1);
    Application.Run;
end.
